## node-leaflet-formbuilder 0.2.1

=== debian/changelog ===
node-leaflet-formbuilder (0.2.1-4) unstable; urgency=medium

  * Team Upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.

  [ Nilesh Patra ]
  * Remove require, add a simple autopkgtest
  * Install in /usr/share
  * Add "Rules-Requires-Root: no"
  * Fix control with cme

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 11 Feb 2020 14:25:36 +0530

node-leaflet-formbuilder (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.0, no changes.
  * Update watch file to use releases instead of tags.
  * Update watch file to handle common issues.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Aug 2018 19:46:56 +0200

node-leaflet-formbuilder (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Change Section from web to javascript.
  * Improve extended description.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jul 2018 12:02:15 +0200

node-leaflet-formbuilder (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #805415)

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 06 Feb 2016 16:23:07 +0100
