=== debian/control ===
Source: node-leaflet-formbuilder
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/node-leaflet-formbuilder
Vcs-Git: https://salsa.debian.org/debian-gis-team/node-leaflet-formbuilder.git
Homepage: https://github.com/yohanboniface/Leaflet.FormBuilder#readme
Rules-Requires-Root: no

Package: node-leaflet-formbuilder
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Helpers to build forms in Leaflet
 leaflet-formbuild provides helpers to build forms synchronized with
 Leaflet objects.
 .
 Node.js is an event-based server-side JavaScript engine.
