=== debian/tests/control ===
Tests: runtest
Depends: node-leaflet-formbuilder, node-domino, node-leaflet, rollup
Restrictions: allow-stderr
