=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/;s/-/./g,\
filenamemangle=s/(?:.*)?(?:rel|v|Leaflet.FormBuilder)[\-\_\.]?(\d\S+)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/node-leaflet-formbuilder-$1.$2/ \
https://github.com/yohanboniface/Leaflet.FormBuilder/releases \
(?:.*?/archive/)?(?:rel|v|Leaflet.FormBuilder)?[\-\_\.]?(\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
